/* start editing from here */
li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
/*end reset*/

@font-face {
   font-family: 'PoiretOne-Regular';
   src: url(../fonts/PoiretOne-Regular.ttf)format('truetype');
}

/* Search form content
--------------------------------------------- */
#search-box {
    position: relative;
    margin: 0 auto;
	border:1px solid #56677e;
	padding:0;
	border-radius:4px;
	margin-top: 0.5em;
}

#search-form {
    height: 40px;
    background-color: #292d38;
    overflow: hidden;
}

#search-text{
    font-size: 13px;
    color: #ddd;
    border-width: 0;
    background: transparent;
	line-height:16px;
	font-family: 'Open Sans', sans-serif;
}

#search-box input[type="text"] {
    width: 90%;
    
	
	padding: 15px 10px 15px 25px;
    margin: 0em 0em 1.5em 0em;
	
    color: #ccc;
    outline: none;
	display: block;
    font-family: 'Open Sans', sans-serif;
	height: 40px;
}

#search-button-icon {
    font-size: 20px;
    color: #fff;
	
}

#search-button {
    position: absolute;
    top: 0px;
    right:0px;
    height: 40px;
    width: 10%;
    color: #fff;
    text-align: center;
    border-width: 0;
    background-color: #3567b3;
    cursor: pointer;
    text-transform:uppercase;
    border-radius:3px;
	outline:0;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
    
}
#search-button:hover {
	background:#8dcb18;
}

.pointer{
    cursor: pointer;
}
.error-texte{
	line-height:0em;
	font-style:italic;
	font-size:1em;
}
.redish {
	color:red;
}

/* Error - Success message Report form 
--------------------------------------------- */	
.err-msg-report {
	background: #A72D2D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #f70225;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #2B0707;
	font-size: 13px !important;
	}
					
 .success-msg-report {
	background: #244C1D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #06fb23;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #072B0B;
	font-size: 13px !important;
	}
#success-report, #error-report {
  display:none  
}
#success-report span, #error-report span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success-report span p, #error-report span p {
    margin-top:1em
}
	
/* Error - Success message Booking form 
--------------------------------------------- */	
.err-msg-book {
	background: #A72D2D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #f70225;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #2B0707;
	font-size: 13px !important;
	}
					
 .success-msg-book {
	background: #244C1D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #06fb23;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #072B0B;
	font-size: 13px !important;
	}
#success-book, #error-book {
  display:none  
}
#success-book span, #error-book span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success-book span p, #error-book span p {
    margin-top:1em
}	
	
/* Error - Success message Friends form 
--------------------------------------------- */	
.err-msg-friend {
	background: #A72D2D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #f70225;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #2B0707;
	font-size: 13px !important;
	}
					
 .success-msg-friend {
	background: #244C1D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #06fb23;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #072B0B;
	font-size: 13px !important;
	}
#success-friend, #error-friend {
  display:none  
}
#success-friend span, #error-friend span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success-friend span p, #error-friend span p {
    margin-top:1em
}	
	
/* Error - Success message form 
--------------------------------------------- */					
.err-msg {
	background: #A72D2D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #f70225;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #2B0707;
	font-size: 13px !important;
	}
					
 .success-msg {
	background: #244C1D;
	margin: 10px;
	padding: 10px;
	border: 1px solid #06fb23;
	border-radius: 3px;
	color: white;
	text-shadow: 1px 1px 0 #072B0B;
	font-size: 13px !important;
	}
#success, #error {
  display:none  
}
#success span, #error span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success span p, #error span p {
    margin-top:1em
}
.pop-introtxt {
  text-align:left;
  color: #fff;
  font-size: 0.8em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  margin-bottom:10px; 
}
.infolog{
  line-height: 2;
  margin-top: 0.5em;
  margin-bottom:10px;
  color: #ccc;
  font-family: "Abel", sans-serif;
  text-transform:uppercase;
  text-shadow:0 1px 1px #000;
}
.infolog2{
  line-height: 2;
  color: #ccc;
  text-shadow:0 1px 1px #000;
}
.infoformrev{
  line-height: 2;
  color: #fff;
  font-family: 'Lobster', cursive;
  font-weight: normal;
  font-size: 32px;
  text-shadow:0 1px 1px #000;
}
.reglog{
	line-height: 2;
    font-size:13px;
    color: #ccc;
	text-shadow:0 1px 1px #000;
}
.reglink a:link,
.reglink a:visited {
  outline: 0;
  color: #859fc2;
}
.reglink a:active,
.reglink a:hover {
  outline: 0;
  color: #fff;
}
/*--contact form start here--*/ 
.content-left{
	width:46%;
	float:left;
	margin-right:4%;
}
.content-right{
	width:46%;
	float:left;
	margin-left:4%;
}
.content-grids{
	margin-top:5em;
}

.rev-form {
	border: 1px solid #3A404F;
	text-shadow:0 1px 1px #000;
	background:#1E2129;
	border-radius: 7px;
}
.rev-form:hover {	
	-moz-box-shadow:0px 0px 33px #000;
    -webkit-box-shadow:0px 0px 33px #000;
    box-shadow:0px 0px 33px #000;
}
.size-f {
	padding:20px;
}
.form-seclog-fond {
	padding:0;
	background:#1E2129;
	border-radius: 5px;
}
.form-seclog-fond2 {
	padding:0;
	background:#1E2129;
	border-radius: 5px;
	border:1px solid #3A404F;
	margin-bottom:10px;
}
.form-seclog{
	padding:0;
	border-radius: 5px;
	max-width: 100%;
	width:100%;/*1536px*/
	margin-right:auto !important; 
	margin-left:auto !important; 
}
.form-seclog label.error {
    color: #FB3A3A;
	font-size:0.9em;
    display: inline-block;
	margin-top: -15px;
    margin-bottom: 15px;
    text-align: left;
    width: 300px;
}
#reg-form input.valid, select.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#reg-form input.error, select.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#login-form input.valid, select.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#login-form input.error, select.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#friend-form input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#friend-form input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#report input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#report input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#booking input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#booking input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#contact input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#contact input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#rev-form input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#rev-form input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#faqs input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#faqs input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#exchange input.valid, select.valid, textarea.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#exchange input.error, select.error, textarea.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
#news-form input.valid, select.valid {
	border: 1px solid;
    border-color: green;
	transition: all 0.9s ease;
}
#news-form input.error, select.error {
	border: 1px solid;
	color: red;
    border-color: red;
	transition: all 0.9s ease;
}
														
#country { width:100%;}
#state { width:100%;}

#preview img, #preview2 img{
display:inline-block;
position:relative;
margin: 0 5px 0 0;
margin-top:-10px;
margin-bottom:10px;
width:100px;
border: solid 1px #56677e;
border-radius: 5px;
}
@media screen and (max-width: 768px) {
#preview img, #preview2 img{
width:73px;
}
}

.form-seclog input[type="file"] {
    display: none;
}
.custom-file-upload {
    display: inline-block;
	line-height: 2.5;
    padding:5px 12px;
    cursor: pointer;
	max-width: 100%;
	width: 100%; 
	height: 40px;
	background:#950025;
	color:#fff;
	text-align: left;
	font-family:'lucida sans unicode',sans-serif;
	font-size:1em;
	border: solid 1px #EC6603;
	text-shadow:0 1px 1px #000;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-radius: 5px;
	margin-top:5px;
	margin-bottom:20px;
}
.custom-file-upload:hover {
    background: #A5281B;
	border:solid 1px #fff;
	-moz-box-shadow:0 0 5px #999; 
	-webkit-box-shadow:0 0 5px #999; 
	box-shadow:0 0 5px #999;
}

.form-seclog input[type="text"] {
    outline: none;
    font-size:0.9em;
    font-weight: 400;
    color: #ccc;
    padding: 15px 10px 15px 45px;
    border: 1px solid #56677e;
    width: 100%;
    margin: 0em 0em 1.5em 0em;
    border-radius: 5px;
    -webkit-appearance: none;
}
.form-seclog  textarea {
    outline: none;
    font-size:0.9em;
    color: #b4b4b4;
    padding: 15px 10px 15px 15px;
    border: 1px solid #56677e;
    width: 100%;
	background:transparent;
    border-radius: 5px;
    -webkit-appearance: none;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:15px;
}
.form-seclog input[type="password"] {
    outline: none;
    font-size:0.9em;
    font-weight: 400;
    color: #b4b4b4;
    padding: 15px 10px 15px 45px;
    border: 1px solid #56677e;
    width: 100%;
    margin: 0em 0em 1.5em 0em;
    border-radius: 5px;

    -webkit-appearance: none;
}
.form-seclog select.service {
    background: url(../form-icon/service.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog select.search {
    background: url(../form-icon/search.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.website {
    background: url(../form-icon/website.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.user {
    background: url(../form-icon/user.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.lock {
    background: url(../form-icon/lock.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.city {
    background: url(../form-icon/city.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.mail {
    background: url(../form-icon/mail.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.phn {
    background: url(../form-icon/phn.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog input.captha {
    background: url(../form-icon/captha.png)no-repeat 3px 5px;
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}
.form-seclog textarea.terea {
	background-color: #292d38;
	box-shadow:0 0 8px #000000;
}

.form-seclog select.service:hover {
    background: url(../form-icon/service.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog select.search:hover {
    background: url(../form-icon/search.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.website:hover {
    background: url(../form-icon/website.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.user:hover {
    background: url(../form-icon/user.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.lock:hover {
    background: url(../form-icon/lock.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.city:hover {
    background: url(../form-icon/city.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.mail:hover {
    background: url(../form-icon/mail.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.phn:hover {
    background: url(../form-icon/phn.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog input.captha:hover {
    background: url(../form-icon/captha.png)no-repeat 3px 5px;
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog textarea.terea:hover {
	background-color: #3A404F;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
select  {
    padding: 15px 10px 15px 37px;
	margin: 0em 0em 1.5em 0em;
	background: url(../form-icon/locat.png)no-repeat 3px 5px; 
	background-color: #292d38;   
	font-size:0.9em;
    font-weight: 400;
    color: #b4b4b4;
	border-radius: 5px;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
	display: block;
    width: 100%;
	border: 1px solid #56677e;
	box-shadow:0 0 8px #000000;
}
select:hover {
    padding: 15px 10px 15px 37px;
	margin: 0em 0em 1.5em 0em;
	background: url(../form-icon/locat.png)no-repeat 3px 5px; 
	background-color: #3A404F;   
	font-size:0.9em;
    font-weight: 400;
    color: #b4b4b4;
	border-radius: 5px;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
	display: block;
    width: 100%;
	border: 1px solid #56677e;
	box-shadow:0 0 8px #ffffff;
	transition: all 0.9s ease;
}
.form-seclog{
	position:relative;
	 border-radius: 3px;
}
.form-seclog form span{
	position:absolute;
	 right:10%;
    top: 25.7%;
    cursor: pointer;
}
.login-bottom {
    width: 62%;
    margin: 25px auto;
}
/* radios and checkboxes */
/**/
.login-check .checkbox, input[type="radio"] {
	margin-bottom: 4px;
	padding-left:30px;
	font-size: 13px;
	line-height: 27px;
	color: #ccc;
	cursor: pointer;
	text-shadow:0 1px 1px #000;
}
.login-check .checkbox:last-child {
	margin-bottom: 0;
}
.login-check .checkbox input {
	position: absolute;
	left: -9999px;
}
.check2{
	margin-top:0;
}
.checkbot{
	margin-bottom: 15px;
}
.login-check{
	margin-top:13px;
}
.login-check .checkbox i {
	position: absolute;
	display: block;
	width: 17px;
	height: 17px;
	outline: none;
	border:2px solid #ccc;
	background: #fff;
	margin-top: 4px;
    border-radius: 3px;
}
.login-check .checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.login-check .checkbox input + i:after {
	content: '\f00c';
	top: -4px;
	left: -4px;
	width: 15px;
	height: 15px;
	font: normal 0px/0px FontAwesome;
	text-align: center;
	background:url(../form-icon/tick.png) no-repeat 0px 0px;
}
.login-check .checkbox input:checked + i:after {
	opacity: 1;
}
.login-check .inline-group {
	margin: 0 -30px -4px 0;
}
.login-check .inline-group:after {
	content: '';
	display: table;
	clear: both;
}
.login-check .inline-group .checkbox {
	float: left;
	margin-right: 30px;
}
.login-check .inline-group .checkbox:last-child {
	margin-bottom: 4px;
}


/**/
.form-seclog input[type="submit"] {
    background:#8dcb18;
    color: #FFF;
    border: none;
    font-size:1em;
    font-weight: 400;
    padding: 10px 0px;
    width: 100%;
    cursor: pointer;
	margin-top:1em;
    outline: none;
	display:inline-block;
	border-radius: 5px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.form-seclog textarea {
    resize: none;
    height: 120px;
}
.grid2{
	margin-top:2em;
}
.check2{
	float:left;
	margin-top:0em;
}
.submit{
	float:right;
	width:100%;
}
.submit input[type="submit"] {
    background: #3567b3;
    color: #FFF;
    border: none;
    font-size:1em;
    font-weight: 400;
    padding: 10px 0px;
    width: 100%;
    cursor: pointer;
	margin-top:0em;
    outline: none;
	display:inline-block;
	border-radius: 5px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.submit input[type="submit"]:hover,.form-seclog input[type="submit"]:hover{
	background:#8dcb18;
}
.grid4{
	margin-top:2em;
}
.done{
	float:right;
	    width: 31%;
		text-align: center;
}
.submit2{
	float:left;	
}
.done a,.thanks a{
	background:rgba(141, 203, 24, 0.43);
    color: #FFF;
    border: none;
    font-size:0.9em;
    font-weight: 400;
    padding: 10px 0px;
    width: 100%;
    cursor: pointer;
	margin-top:0em;
    outline: none;
	display:inline-block;
	border-radius: 5px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.done a:hover{
	background: #8dcb18;
}
.thanks a:hover{
	background:#8dcb18;
}
.thanks a{
	background:rgba(217, 19, 19, 0.57);
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.grid5{
	margin-top:2em;
}

.thanks{
	float:right;
	    width: 31%;
		text-align: center;
}
.copywrite {
    margin-top: 7em;
    text-align: center;
}
.copywrite h2 {
    color:#3E3E3E;
    font-size: 3em;
    font-family: 'PoiretOne-Regular';
    text-align: center;
}
.copywrite p {
    margin-top: 1em;
    color: #fff;
    font-size: .9em;
}

.copywrite p a{
	 color: #3E3E3E;
}

@media (max-width: 1080px){
.form-seclog{
	padding:0.5em;

}
.p-texte{
	padding:0.5em;
}
}